@font-face {
  font-display: swap; 
  font-family: 'FuturaPT';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/futurapt-light.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-family: 'FuturaPT';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/futurapt-book.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-family: 'FuturaPT';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/futurapt-demi.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-family: 'FuturaPT';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/futurapt-bold.woff') format('woff');
}

html{
  font-family: 'FuturaPT';
}
